/*
Template: albatros
Theme Name: albatros_custom
Theme URI:http://open-cage.com/albatros/
*/
/*
カスタム CSS 機能へようこそ。

使い方についてはこちらをご覧ください
(英語ドキュメンテーション)。http://wp.me/PEmnE-Bt
*/


.page .entry-content h2{
	  font-size:1.8em;
	  color: #ffffff;
    padding: 20px;
    border-radius: 3px;
    margin: 10px 0 20px;
    background: #42ddb9;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15) inset;
}
.page .entry-content h3{
	font-size: 1.3em;
	border: none;
  position: relative;
  padding: 0.25em 0;
}
.page .entry-content h3:after {
  content: "";
  display: block;
  height: 4px;
  background: -moz-linear-     gradient(to right, rgb(66, 221, 185), transparent);
  background: -webkit-linear-gradient(to right, rgb(66, 221, 185), transparent);
  background: linear-gradient(to right, rgb(66, 221, 185), transparent);
}
.btn-wrap a {
    background: #42ddb9;
    border: 1px solid #42ddb9;
}
.btn-wrap a:hover {
    background: #6effde;
}


/*ビジュアルエディターフォント*/
body.mceContentBody p {
    font-size: 16px;
    margin-bottom: 1em;
}
/*この記事を書いた人リンク色*/
.single .authorbox .profile a {
    text-decoration: underline;
    color: #0000ff;
}
/*スライダー非表示*/
div#slider {
    display: none;
}
/*フッター背景色*/
#footer-top {
	background-color: #58ecca;
	border-bottom: 1px solid;
	font-size: .9em;
	position: relative;
}
.footer {
	background-color: #30c5a3;
	color: #ffffff;
}

/*LPカスタマイズ*/
.lp-containar .catchcopy {
	text-align: center;
	margin: 1em .3em 0;
	font-size: 1.7em;
}
/*LP太字背景色非表示*/
#content.lp-wrap strong {
	background: none;
}
/* Contact Form 7のラジオボタンを縦並びに */
.wpcf7-radio .wpcf7-list-item {
    margin-top:10px;
    display: block;
}
/* Contact Form 7のリスト項目をすべて縦並びに */
.wpcf7-list-item {
    margin-top:10px;
    display: block;
}

/*この記事を書いた人*/
.single .authorbox, .single .related-box {
    background-color: #fff;
    border: none;
	  box-shadow:none;
}
/*ロゴサイズ*/
@media only screen and (min-width: 768px){
#logo {
    width: 60%;
    margin-left: 20%;
    margin-top: 0;
    margin-bottom: 40px;
    position: relative;
    text-align: center;
    float: none;
}
	
#inner-header {
    position: relative;
    padding-bottom: 70px;
}
.nav > li {
    width: 150px;
}
}

@media only screen and (max-width: 767px){
	#logo a img {
    max-height: 3em;
    max-width: 70%;
    width: auto;
}
#inner-header {
    position: relative;
    padding-bottom: 10px;
}
}
/*グローバルナビ*/
@media only screen and (min-width: 1100px){
.nav li a span {
    font-size: 1.5em;
}
.nav > li > a {
    padding: 3em 0 0.1em;
	  font-size: 12px;
	  font-weight: 600;
}
.nav {
    margin: 0px;
    border: 0;
    position: absolute;
    right: 30px;
}
}

@media only screen and (min-width: 1100px){
.nav > li {
    width: 130px;
}
}

@media only screen and (max-width: 1099px){
.nav > li {
    width: 105px;
}
}
/*スマホ下固定メニューPC非表示*/
div#sp_under {
    display:none
}

	/*スマホ下固定メニュー*/
@media screen and ( max-width:420px ){
div#page-top {
    display: none;
}

footer {
    padding-bottom: 35px;
    margin-bottom: -25px;
}
	
div#sp_under {
		padding-bottom: 65px;
}
	
div#sp_under a{
		color: #fff;
		text-decoration: none;
}
div#sp_under a:hover {
    color: #fff;
    text-decoration: none;
}
	
div#sp_under {
    width: 100%;
		background: #07bd93cc;
    height: 55px;
    display: flex;
    justify-content: space-around;
    position: fixed;
    bottom: 0;
    z-index: 1000;
    padding: 0;
    margin: 0;
}

.sp_home,.sp_service,.sp_merumaga,.sp_contact {
    display: block;
			font-size: 11px;
    width: 25%;
    padding: 10px 0;
    border-right: 2px solid #fff;
}

.sp_top{
		display: block;
		font-size: 11px;
   width: 25%;
   padding: 10px 0;
	}
i.fa {
    font-size: 25px;
}
}